/*
Theme Name: Sylph Child Theme
Theme URI: http://themeflame.com/sylph-theme
Description: A simple child theme for Sylph
Author: Theme Flame
Author URI: http://themeflame.com
Template: sylph
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive blog, blog theme, masonry blog
Text Domain: sylph-child
*/


/*  Header Changes */
.site-branding {
    background-color: #5AC3B4;
}

/*  Menu Navigation */
.secondary-navigation a {
    color: #333333;
    font-weight: 600;
    font-family: "lato",sans-serif;
    font-size: 13px;
}
.main-navigation a {
    color: #777;
    font-family: "Lato",sans-serif;
    font-size: 11px;
}

.logo img, .logo-retina img {
    max-height: 225px;
}

/* Widget area */
#secondary-footer .widget_sylph_contact .widget-title, #sidebar h3, .widget-title, h2.widget-title, h2.widgettitle {
    color: #333333;
    font-family: "Lato",sans-serif;
    font-size: 16px;
}
